/*
Theme Name: CHEFSTBL - Listeo
Author: Jaron Tielemans
Text Domain: chefstbl
Domain Path: /languages/
Template: listeo
Version: 1.1.18
*/

@font-face {
    font-family: 'Proxima Nova Soft';
    src: url('/wp-content/themes/listeo-child/fonts/proximanovasoft-regular-webfont.eot');
    src: url('/wp-content/themes/listeo-child/fonts/proximanovasoft-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/listeo-child/fonts/proximanovasoft-regular-webfont.woff2') format('woff2'),
    url('/wp-content/themes/listeo-child/fonts/proximanovasoft-regular-webfont.woff') format('woff'),
    url('/wp-content/themes/listeo-child/fonts/proximanovasoft-regular-webfont.ttf') format('truetype'),
    url('/wp-content/themes/listeo-child/fonts/proximanovasoft-regular-webfont.svg#proxima_nova_softregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Soft';
    src: url('/wp-content/themes/listeo-child/fonts/proximasoft-bold-webfont.eot');
    src: url('/wp-content/themes/listeo-child/fonts/proximasoft-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/listeo-child/fonts/proximasoft-bold-webfont.woff2') format('woff2'),
    url('/wp-content/themes/listeo-child/fonts/proximasoft-bold-webfont.woff') format('woff'),
    url('/wp-content/themes/listeo-child/fonts/proximasoft-bold-webfont.ttf') format('truetype'),
    url('/wp-content/themes/listeo-child/fonts/proximasoft-bold-webfont.svg#proxima_softbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

.user_not_logged_in .send-message-to-owner {
    display: block !important;
}

.hbspt-form input[type="checkbox"] {
    width: auto;
    height: auto;
    line-height: 29px;
    margin-top: 7px;
}

.hbspt-form ul.inputs-list {
    padding-left: 0;
}

.hbspt-form li.hs-form-booleancheckbox {
    list-style: none;
}

.iti {
    width: 100%;
}

.iti__flag {
    background-image: url("/wp-content/themes/listeo-child/images/intlTelInput/flags.png");
}

.iti__country-list {
    z-index: 999;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .iti__flag {
        background-image: url("/wp-content/themes/listeo-child/images/intlTelInput/flags@2x.png");
    }
}

#breadcrumbs {
    max-width: none !important;
    text-align: left !important;
    position: static !important;
}

#breadcrumbs ul {
    padding-left: 0;
}

h1 {
    font-weight: 700 !important;
}

.boxed-widget {
    padding: 25px;
}

.booking-info-message, .booking-radius-message {
    margin-top: 15px;
    line-height: 20px;
    font-size: 13px;
    padding: 0;
    border-radius: 0;
    color: #3184ae;
    background: #E9F7FE;
    border-radius: 4px;
    padding: 13px 19px;
}

.booking-radius-message {
    background: #ff7877;
    color: #FFFFFF;
}

.booking-widget {
    z-index: 100;
}

.header-widget ul {
    z-index: 101;
}

.share-buttons li a.whatsapp-share {
    border-color: green;
    color: green;
}

.share-buttons li a.whatsapp-share:hover {
    background: green;
    color: white;
}

.share-buttons li a.email-share {
    border-color: black;
    color: black;
}

.share-buttons li a.email-share:hover {
    background: black;
    color: white;
}

#submit_map {
    display: none !important;
}

/*
 * Reset paragraph margin
 */
#listing-overview p {
    margin: 0 !important;
}

/*
 * Reset menu item margin
 */
#navigation.style-1 {
    margin: 0 !important;
}

/*
 * Reset negative margin
 */
.booking-estimated-cost {
    margin-bottom: 0;
}

.booking-estimated-cost span, .booking-estimated-discount-cost span {
    width: 80px;
    text-align: left;
    float: right;
    font-size: 16px;
    font-weight: 600;
}

.booking-estimated-cost em, .booking-estimated-discount-cost em {
    font-style: normal;
    color: #888;
    opacity: 0.6;
    font-weight: normal;
    font-size: 13px;
}

.booking-estimated-cost ul, .booking-estimated-discount-cost em {
    margin: 0;
    font-size: 13px;
}

.booking-estimated-cost ul li, .booking-estimated-cost ul li span, .booking-estimated-discount-cost ul li, .booking-estimated-discount-cost ul li span {
    color: #707070;
}

.booking-widget #location_search {
    padding: 0 15px;
    font-weight: 600;
    box-shadow: 0 1px 6px 0px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    background-color: #fff;
    color: #888;
}

.booking-widget #location_search:hover {
    color: #444;
}

.widget_buttons .panel-dropdown {
    width: 100%;
}

.widget_buttons .panel-dropdown-content {
    left: 10px;
    box-shadow: none;
}

.widget_buttons .panel-dropdown a {
    height: 51px;
    line-height: 51px;
    padding: 0 20px;
    outline: none;
    font-size: 15px;
    color: #808080;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    display: block;
    background-color: #fff;
    border: 1px solid #dbdbdb;
    font-weight: 500;
    opacity: 1;
    border-radius: 3px;
}

.widget_buttons .panel-dropdown a:after {
    font-size: 20px;
    color: #c0c0c0;
    margin-left: 0;
    position: absolute;
    right: 20px;
}

.pricing-list-container span {
    width: 100px;
    right: 0px;
}

/**
 * Hide Google logo in location search
 */
.pac-container:after {
    background-image: none !important;
    height: 0px;
}

/**
 * Hide captcha badge privacy statement
 */
.grecaptcha-badge {
    visibility: hidden;
}

/**
 * Reset cursor
 */
#waller-row .dashboard-stat {
    cursor: default;
}

#account-validation label {
    margin-top: 27px;
    font-size: 15px;
    font-weight: 600;
    color: #333;
    margin-bottom: 9px;
}

.slider-disable {
    display: none !important;
}

.main-search-input .location {
    flex: 1.75;
}

.booking-confirmation-btn.disabled {
    background-color: #ccc;
    cursor: not-allowed;
}

.inner-booking-list ul li.highlighted:after {
    content: none;
}

.opening-hours.summary .subtotal-costs {
    border-top: 1px solid #e8e8e8;
    padding-top: 18px;
    margin-top: 18px;
}

input.error {
    border-color: red;
}

.bookable-services .checkboxes label:before {
    position: relative;
    margin-right: 5px;
    margin-bottom: 5px;

    line-height: 20px;
}

.bookable-services .checkboxes input[type=checkbox]:checked + label:before {
    top: 0px;
}

.listing-small-badges-container {
    padding-right: 0px;
}

.dashboard-nav ul li a i {
    padding-right: 10px;
    width: auto;
    font-size: 15px;
}

#order_review .validate-required {
    margin-top: 15px;
}

#order_review .woocommerce-terms-and-conditions-checkbox-text {
    display: inline;
}

#kycForm .loading {
    cursor: wait;
}

#kycForm .loading span {
    opacity: 0;
}

#kycForm .loadingspinner {
    opacity: 0;
}

#kycForm .loading .loadingspinner {
    opacity: 1;
}

.woocommerce-customer-details {
    display: none;
}

.archive-filter-buttons {
    display: none;
}

.listing-slider .item.slick-slide:before {
    background: none;
}

/**
 * Temporarily hide category tag
 */
.listing-item .tag {
    display: none;
}

.listing-tag {
    display: none !important;
}

.listing-item-container.list-layout .listing-item-image:before {
    background: none;
}

#listing-overview h2 {
    font-size: 22px;
}

.copyrights img {
    margin: 10px;
}

@media (min-width: 1025px) {
    #header-container .left-side {
        width: 80%;
    }

    #header-container .right-side {
        width: 20%;
    }
}

@media (max-width: 992px) {
    .archive-filter-buttons {
        display: block;
    }
}

@media (max-width: 768px) {
    .main-search-container {
        background-image: url('https://chefstbl.com/wp-content/uploads/2021/03/mobile-header-green.jpg') !important;
    }
}

/*
 * Exclude font-family override for icons
 */
body:not(.fa):not(.fas):not(.im):not(.ab-icon):not(.sl):not(.mce-ico):not(.qtyInc):not(.qtyDec):not(.wprsp-star):not(.mfp-arrow):not(.dashicons):not(.stars):not(.ptwsi-icon-instagram):not(.ptwsi-icon-facebook):not(.ptwsi-icon-linkedin) {
    font-family: 'Cabin', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Proxima Nova Soft" !important;
}
